Results 1 to 1 of 1

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: ANYONE with a 3[GS] can Jailbreak/Unlock 4.0 OFFICIAL

  1. #1
    Retired Moderator one1's Avatar
    Join Date
    Sep 2007
    Location
    In my own little world
    Posts
    10,302
    Thanks
    349
    Thanked 1,175 Times in 724 Posts

    Default ANYONE with a 3[GS] can Jailbreak/Unlock 4.0 OFFICIAL
    All you have to do is have your Cydia SHSH blobs. If you do NOT, you cannot under any circumstances jailbreak a 3GS from 4.0 official because your phone is not previously PWND. This is obviously for the phones with the 24kpwn ability (old bootrom).

    No matter what Firmware you are on, even 4.0 official, just go to the MMI downloads section and get

    3.1.2 Firmware ModMyi Forums - Downloads - iPhone 3GS 3.1.2

    Blackra1n RC3 ModMyi Forums - Downloads - blackra1n RC3

    Point your hosts file to the Cydia Server where your 3.1.2 SHSH blobs are stored.

    Restore to 3.1.2 EVEN IF you are on 4.0 official.

    Run Blackra1n to jailbreak 3.1.2.

    Now you are jailbroken again, simply upgrade to a Pwned 4.0 FW.


    I JUST DID IT, it works PERFECTLY. I was on unpwned 4.0 official from where I upgraded last night.
    I screwed up and upgraded and had to find a way to fix it, here is how
    Last edited by one1; 2010-06-23 at 02:30 AM.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •